.feature-catch {
  background-image: url("/assets/images/feature/bg_hero_catch_sp.jpg");
  background-color: #f2f4f7;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top 47% center;
  margin-top: -47px;
  padding-top: 60px;
  padding-bottom: 60px;
}

@media screen and (min-width: 650px) {
  .feature-catch {
    background-image: url("/assets/images/feature/bg_hero_catch.jpg");
    background-size: cover;
    background-position: center right;
  }
}

@media screen and (min-width: 960px) {
  .feature-catch {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.feature-catch__container {
  max-width: 1060px;
}

.feature-catch__en {
  color: #0339a6;
  font-size: 1.8rem;
  line-height: 1.5em;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;

  display: inline-block;
  padding: 8px 15px;
}

@media screen and (min-width: 960px) {
  .feature-catch__en {
    font-size: 2.1rem;
  }
}

.feature-catch__ja {
  font-size: 1.8rem;
  color: #333333;
  font-weight: 700;
  margin-top: 95px;
}

@media screen and (min-width: 650px) {
  .feature-catch__ja {
    margin-top: 25px;
  }
}

@media screen and (min-width: 960px) {
  .feature-catch__ja {
    font-size: 3.2rem;
  }
}

.feature-catch__ja__row {

  padding: 6px 10px;
  display: inline-block;
  line-height: 1.5em;
}

.feature-list__item:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 960px) {
  .feature-list__item:not(:first-child) {
    margin-top: 60px;
  }
}

@media screen and (min-width: 768px) {
  .feature-list__item__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -40px;
    margin-right: -40px;
  }
}

.feature-list__item__columns--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

@media screen and (min-width: 768px) {
  .feature-list__item__columns__column {
    padding-left: 40px;
    padding-right: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.feature-list__item__columns__column:nth-child(1) {
  -webkit-box-flex: 5;
  -ms-flex: 5;
  flex: 5;
}

.feature-list__item__columns__column:nth-child(2) {
  -webkit-box-flex: 7;
  -ms-flex: 7;
  flex: 7;
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .feature-list__item__columns__column:nth-child(2) {
    margin-top: 0;
  }
}

.feature-list__heading {
  color: #ffffff;
  font-size: 1.8rem;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;
  display: inline-block;
  background-color: #0339a6;
  position: relative;
  margin-left: 20px;
  padding: 8px 10px;
}

@media screen and (min-width: 960px) {
  .feature-list__heading {
    font-size: 2.1rem;
    padding: 12px 20px;
  }
}

.feature-list__heading::before {
  content: '';
  width: calc(100% + 20px);
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background-color: #0339a6;
  -webkit-transform: translateX(-50%) skewX(-15deg);
  transform: translateX(-50%) skewX(-15deg);
}

.feature-list__heading__inner {
  position: relative;
  z-index: 1;
}
